sc::OneBodySOInt(3)

NAME
sc::OneBodySOInt -

SYNOPSIS

Inherits sc::RefCount'.

  Public Member Functions
OneBodySOInt (const Ref< OneBodyInt > &)
Ref< SOBasis > basis () const
Ref< SOBasis > basis1 () const
Ref< SOBasis > basis2 () const
const double * buffer () const
virtual void compute_shell (int, int)
virtual void reinitialize ()
int only_totally_symmetric () const
void set_only_totally_symmetric (int i)

  Protected Attributes
Ref< OneBodyInt > ob_
Ref< SOBasis > b1_
Ref< SOBasis > b2_
double * buffer_
int only_totally_symmetric_

Author

Generated automatically by Doxygen for MPQC from the source code'.